Page MenuHomePhabricator

UploadWizard progress bar restarts for each chunk when doing chunked upload
Closed, ResolvedPublic

Event Timeline

Tgr created this task.Feb 11 2015, 12:35 AM
Tgr updated the task description. (Show Details)
Tgr raised the priority of this task from to Needs Triage.
Tgr added a project: UploadWizard.
Tgr added a subscriber: Tgr.
Restricted Application added a project: Multimedia. · View Herald TranscriptFeb 11 2015, 12:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Gilles triaged this task as Normal priority.Feb 11 2015, 1:00 PM
Gilles assigned this task to MarkTraceur.
Gilles moved this task from Untriaged to Next up on the Multimedia board.
Gilles added a subscriber: Gilles.
Gilles moved this task from Next up to Untriaged on the Multimedia board.Mar 23 2015, 8:55 AM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:25 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptSep 4 2015, 6:25 PM
brion added a subscriber: brion.Oct 25 2015, 1:32 AM
brion added a comment.Oct 25 2015, 1:41 AM

Looks like this, very scary for the user. :)

matmarex claimed this task.Oct 26 2015, 5:17 PM
matmarex added subscribers: MarkTraceur, matmarex.

Hah, that's hilarious.

Change 248923 had a related patch set uploaded (by Bartosz Dziewoński):
mw.FormDataTransport: Get progress notifications for the whole file

https://gerrit.wikimedia.org/r/248923

Change 248923 merged by jenkins-bot:
mw.FormDataTransport: Get progress notifications for the whole file

https://gerrit.wikimedia.org/r/248923

matmarex closed this task as Resolved.Nov 3 2015, 8:50 PM